<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linearLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000"
    android:orientation="horizontal" >
      <ProgressBar
             	  android:layout_width="fill_parent"
             	  android:layout_height="2dp" 
		      	   style="@android:style/Widget.ProgressBar.Horizontal"
		    	   android:id="@+id/webprogress" 
       />
<WebView
    android:id="@+id/webview"
    android:layout_width="match_parent"
    android:layout_height="match_parent" 
    />
</LinearLayout>
    
    
    
    
 
